Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Active_Map_Manager.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Basic_Types.h"`
`#include "ace/Active_Map_Manager.i"`
`#include "ace/Active_Map_Manager_T.h"`

Include dependency graph for Active_Map_Manager.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Active_Map_Manager_Key
| Key used in the Active Object Map. More...
struct | key_data
| Data for the Active Object Map Key. More...

## Detailed Description

Id:
  Active_Map_Manager.h,v 4.15 2003/11/01 11:15:11 dhinton Exp

Author:
  Irfan Pyarali